Subject: Re: Your favorite distro on tap!

From: Craig White <[email-masked]>
Date: Mon, 02 Aug 2004 21:51:18 -0700

On Mon, 2004-08-02 at 20:52, Dennis Kibbe wrote:
> Burning the CDs off the laptop at the InstallFest worked quite well. so. . .
> 
> The PLUG Pub is open for business!
> 
> Serving up your favorite Linux distros.
> 
> On tap we have:
> 
> Debian (Sarge net-install)
> Fedora Core 2 (4 CDs)
> Knoppix LiveCD
> Mandrake 10 Official (4 CDs) (about 8-10, if you include the PowerPack)
> Slackware (the house speciality, of course!) (4 CDs)
> SLAX LiveCD (based on Slackware)
> DamnSmallLinux (fits a 50Mb biz card) 
> 
> I plan to bring the laptop to any PLUG event I attend. So bring a couple of blank CDs and I've burn a distro while you wait.
> 
> There is plenty more room on the home partition, so I'm open to suggestions for other distros? I'm not interested in beta versions -- too much of a moving target.
> 
> Can SuSE Personnel be downloaded somewhere?
> 
> Might add NetBSD to the list.
> 
> dennisk
----
Not sure about this for newbies...

whiteboxlinux

Craig

---------------------------------------------------
PLUG-discuss mailing list - [email-masked]
To subscribe, unsubscribe, or to change  you mail settings:
http://lists.PLUG.phoenix.az.us/mailman/listinfo/plug-discuss